[pve-devel] pvetest dist-upgrade : librbd1 firefly uninstall ceph dumpling packages

Alexandre DERUMIER aderumier at odiso.com
Thu Aug 28 14:01:22 CEST 2014


>>So you think we can keep the updated ceph packages?

Yes, it's ok !
----- Mail original ----- 

De: "Dietmar Maurer" <dietmar at proxmox.com> 
À: "Alexandre DERUMIER" <aderumier at odiso.com> 
Cc: pve-devel at pve.proxmox.com 
Envoyé: Jeudi 28 Août 2014 12:48:31 
Objet: RE: [pve-devel] pvetest dist-upgrade : librbd1 firefly uninstall ceph dumpling packages 

> I think it was old tests, don't remember why I had install ceph like this. 

So you think we can keep the updated ceph packages? 

And many thanks for testing those things! 


More information about the pve-devel mailing list